
Redmine - Feature #4532

Ability to send e-mail notification to every project member when news appear

2010-01-07 11:17 - Kamil .

Status: Closed Start date: 2010-01-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I would like to be able to send an e-mail notification to every member of particular project when I am adding news.

Related issues:

Related to Redmine - Defect #4700: Adding news does not send notification to ... Closed 2010-01-31

History

#1 - 2010-01-07 12:44 - Felix Schäfer

Maybe Configuration > Settings > Emails (or whatever the tab is labelled in english) is what you are looking for? Members of a project should get

mails for news in this project if you check the box for the news notification.

#2 - 2010-01-07 13:18 - Kamil .

well, actually would be it, if it works... unfortunatelly it seems not.

It could be also improved by sending notifications "on demand" (normally turned off, but send "just for this one") and while news is being edited.

#3 - 2010-01-07 21:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Felix is right, the feature exists.

If it doesn't work, please fill a defect report with the information that will let me fix the bug.

#4 - 2010-10-04 15:19 - Sebastian M.

- Status changed from Closed to Reopened

I think this is reladed to #4700. Nobody gets an email if he configured in his settings that he wants to be emailed only on things he's involved in.

#5 - 2011-03-18 09:48 - Etienne Massip

- Status changed from Reopened to Closed

Close this since #4700 exists.

#6 - 2012-02-26 20:02 - Terence Mill

+1 for core feature
